﻿.acrivity_menu_list li{
    width: 32.5%;
    display: inline-flex;
    align-items:center;
    justify-content:center;
    border-right: 1px solid #ebebeb;
}
.acrivity_menu_list li:last-child{
    border-right: none;
}
.acrivity_menu_list li img{
    width:1.2rem;
    margin-right:.5rem;
}
.acrivity_menu{
    margin-bottom:1rem;
    background-color:#fff;
    padding:.8rem 0;
    position:relative;
    border-bottom: 1px solid #ebebeb;
}
.activity_list {
    clear: both;
    background-color:#fff;
    box-shadow: 0 1px 6px 0 rgba(0,0,0,0.16);
    border-radius: 10px;
    overflow: hidden;
    position: relative;
    padding: 1.1rem;
    margin-bottom: 1.2rem;
}
.activity_list img {
    width: 100%;
    border-radius: 10px;
    margin-bottom: 2rem;
}
.activity_list_hdrq {
    margin: .5rem 1rem;
}
.activity_detail2 {
    padding: .4rem 1rem;
    border-radius: 20px;
    border: 1px solid #C5A86E;
    float: right;
}
.dhyc{
    display: flex;
    align-items: center;
}
.activity_list_jxz{
	font-size:.9rem;
	color:#fff;
	position:absolute;
    right: 1.1rem;
    top: 1.1rem;
    background:#c5a86e;
    opacity:0.8;
	line-height:1.6rem;
	border-radius:1.6rem;
	padding:0 1rem;
}
.bgRed{
    background:#bc1717;
    opacity:0.5;
}
.bgDone{
    background:#000;
    opacity:0.3;
}
.activity_fl{
    width: 32.5%;
    position: absolute;
    background: #fff;
    top: 3.3rem;

    box-shadow: 0px 1px 1px 0 rgba(0,0,0,0.1);
    z-index: 10;
}
.activity_fl li{
    text-align: center;
    border-bottom: 1px solid #ebebeb;
    padding:.7rem 0;
}
.activity_fl li:last-child{
    border-bottom: none;
}
.activity_sx{
    width: 32.5%;
    position: absolute;
    background: #fff;
    top: 3.3rem;
    left: 32.7%;
    box-shadow: 0px 1px 1px 0 rgba(0,0,0,0.1);
    z-index: 10;
}
.activity_sx li{
    text-align: center;
    border-bottom: 1px solid #ebebeb;
    padding: .7rem 0;
}
.activity_sx li:last-child{
    border-bottom: none;
}
.info_top {
    width: 100%;
}
.yy {
    background: #fff;
    width: 100%;
    border-radius: 25px 25px 0 0;
    margin-top: -2rem;
    position: absolute;
    min-height: 78%;
}
.btn_yy {
    border: 0;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 3rem;
    background: #C5A86E;
    color: #fff;
    position: fixed;
    bottom: 0;
}
.yytc_divBlack {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.5);
    z-index: 99;
}
.yytc_divMsg {
    position: fixed;
    width: 80%;
    margin: 40% 0 0 10%;
    background: #fff;
    z-index: 199;
    overflow: hidden;
    border-radius: 15px;
}
.lp_canel {
    position: absolute;
    top: 0;
    right: 2rem;
    width: 3.5rem;
}
.tc_name {
    padding: 3.5rem 2rem 1.5rem;
    border-bottom: 1px solid #E5E5E5;
    margin-bottom: 1.5rem;
    font-weight: 600;
    letter-spacing: 0.36px;
}
.yytc_change_num {
    padding: 0 2rem 1.5rem;
    border-bottom: 1px solid #E5E5E5;
}
.yytc_change_num label {
    float: left;
    padding-right: 1rem;
}
.yytc_change_num span {
    margin-bottom: 1.2rem;
    display: inline-block;
    width: 80%;
}
.yy_btcon2 {
    height: 4rem;
    line-height: 4rem;
    width: 100%;
    background-color: #fff;
    outline: none;
    position: relative;
    text-align: center;
}
.yy_hdname {
    display: flex;
    align-items: center;
    font-weight: 600;
    width: 100%;
    line-height: 4.6rem;
    border-bottom: 1px solid #EBEBEB;
    padding-left: .5rem;
}
.yy_jf {
    padding: 0 .5rem 1rem .5rem;
    border-bottom: 1px solid #EBEBEB;
}
.yy_syme {
    margin-top: 1rem;
}
.yy_detail {
    color: #171717;
    width: 75%;
    float: left;
}
.activity_wall {
    margin-top:1.5rem;
}
.activity_list {
    clear: both;
    background: #FFFFFF;
    box-shadow: 0 1px 6px 0 rgba(0,0,0,0.16);
    border-radius: 10px;
    overflow: hidden;
    position: relative;
    padding: 1.1rem;
    margin-bottom: 1.2rem;
}
.activity_list img {
    width: 100%;
    border-radius: 10px;
    margin-bottom: 2.2rem;
}
.activity_list_hdmc2 {
    letter-spacing: 0.31px;
    align-items: center;
    width: 63%;
    display: inline-block;
    position: absolute;
    padding: 0 1rem;
}
.activity_list_fl {
    word-wrap: break-word;
    font-weight: 600;
}
.activity_detail2 {
    padding: .4rem 1rem;
    border-radius: 20px;
    border: 1px solid #C5A86E;
    float: right;
    margin: 0 1.3rem 1rem 0;
}
.activities{
    border-bottom:1px solid #EBEBEB;
    padding:1.1rem;
    margin-bottom:1.1rem;
}
.activity_list_time{
    margin-top: .7rem;
}